## linux-4.9.81-antix.1-686-smp-pae 4.9.81-antix.1-686-smp-pae

=== debian/changelog ===
linux-4.9.81-antix.1-686-smp-pae (4.9.81-antix.1-686-smp-pae-2) stretch; urgency=low

  * Custom built Linux kernel.

 -- anticapitalista <antix@operamail.com>  Tue, 13 Feb 2018 15:38:36 -0500
